@charset "iso-8859-1";
body {font-family:Arial; font-size: 10pt}
p {font-size: 10pt; margin-top: 0pt}
h1 {color: "black"; background-color="#9898f4"; font-size:24pt; margin-top:10p; text-indent: 10px}
h2 {color: "black"; background-color="#9898f4"; font-size:12pt; margin-top:10p; text-indent: 10px}
h3 {color:blue;font-style:plain;font-size:12pt}
h4 {font-size:8pt;  font-style: normal; text-indent: 40px}
h5 {font-size:8pt; margin-top; 0pt; text-decoration:underline}
ul {font-size:10pt; margin-top: 0pt; style="list-style:circle"}
a:visited{color:"blue"}